.cycle{
    height:210px;
    width:310px;
    float:left;
    overflow:hidden;
}

#navslide{
    height: 12px;
    float: left;
    margin: -12px 0 0 200px;
    z-index: 1000;
    position: absolute;
    top: -10px;
}

#navslide a{
    margin: 0 3px;
    width:15px;
    height:15px;
    background: #fff;
    cursor: pointer;
    font-size:0px ;
    display: block;
    float: left;
    border-radius:10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

#navslide a.activeSlide,
#navslide a:hover {
    background: #f7e030;
}


@media only screen (max-width: 320px){

}